
html, body{height:100%}

body{background:#fff; font-family: verdana; font-size:18px; color:#565555;}

.container{width:960px; margin:0 auto;}

header{ border-bottom:1px solid #f5f4f4; padding:25px 0; position:relative;}

header h1{width:300px; display:inline;}

a.language{background: url(../imagens/english_flag.png) no-repeat center right; padding-top:0px; font-size:12px; padding-right:35px; text-align:right; width:70px; text-decoration:none; color:#999; float:right; position:absolute; top:50px; right:20px;}
a.language_bra{background: url(../imagens/brasil_flag.png) no-repeat center right; padding-top:0px; font-size:12px; padding-right:35px; text-align:right; width:70px; text-decoration:none; color:#999; float:right; position:absolute; top:50px; right:20px;}

.clear {clear:both;}

aside{width:200px; float:left; margin-right:30px;}

.followup{background-color:#ecf7fa; }

fieldset{border:none; font-size:16px; padding:10px 10px;}
form{margin-top:10px;}
input{border:1px solid #ccc;}
input.usuario{width:176px;}
input.senha{width:133px;}
label{padding:0; font-size:12px; margin-top: 5px}
input.bot-cadastrar{background:#399444; padding:5px 7px; color:#fff; border:1px solid #399444; border-radius:3px;}
input.bot-listar{background:#F3980F; padding:5px 7px; color:#fff; border:1px solid #F3980F; border-radius:3px;}

button{background-color: #477dc7; color:#fff; border:none; font-size:12px; padding:1px 9px; line-height:17px;}
nav{margin-top:1px;}

ul.menu{list-style:none; width:200px; padding-bottom:110px;}
ul.menu li{border-bottom:1px solid #989797;}
ul.menu li a{text-decoration:none; color:#989797; display:block; padding:10px 10px;}
ul.menu li a:hover{background-color:#ecf7fa;}
ul.menu li a.active{background:#f7f6f6;}
ul.menu li img{margin-right:5px;}
ul.menu span{padding:10px; background-color:#ecf7fa;}

section{position:relative;}
article{padding:5px;}
article h2{font-size:24px; padding:10px 0;}
article p{padding:10px; font-size:14px; line-height:18px; text-align: justify;}
article ul.servicos{list-style:none; margin-top:10px; padding-bottom: 5px;}
article ul.servicos li{font-weight:normal; font-size:14px; height:35px;}
article ul.servicos li img{margin-right:3px;}
article ul.clientes{list-style:none; margin-top:10px; }
article ul.clientes li{font-weight:normal; font-size:14px; height:35px; float:left; width:330px; padding-right:30px; text-indent: 5px; line-height:18px;}
article ul.clientes li.duas-linhas{height:45px; padding-bottom:5px;}


#footer{/*background:#798d8e;*/ background:#f7f6f6; width:100%; height:165px; bottom:0; position:relative;}
#footer ul{list-style: none; width:300px; float:left; padding:18px 0;}
#footer li{color:#989797; font-size:12px; border:none; padding:3px 5px;}
#footer li.endereco{width:500px; text-align:left;}
#footer li a.social{text-decoration: none; color:#989797; padding:0; font-weight: normal; display:inline;}
#footer li img{width:10px; height:12px; padding-right:5px;}
#footer h3{font-size:24px; color:#989797;}
#footer h4{font-size:14px; color:#989797;}
#footer img.mapa{padding:20px 10px; float:left;}
#footer ul.menu-rodape{list-style: none; width:150px;  margin-right:30px; float:right; margin-top:-7px;}
#footer ul.menu-rodape li{width:150px; height:25px; border-bottom:1px solid #989797;}
#footer ul.menu-rodape li a{color:#989797; font-size:14px; text-decoration:none; display:block; padding:10px 0;}
#footer ul.menu-rodape li a.active{color:#000;}
.clear{clear:both;}






